| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
jdtrans.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`

Go to the source code of this file.

## Macros
#define | JPEG_INTERNALS

## Functions
| LOCAL (void)
| transdecode_master_selection (j_decompress_ptr cinfo)

## Macro Definition Documentation

#define JPEG_INTERNALS

Definition at line 13 of file jdtrans.c.

## Function Documentation

LOCAL | ( | void |  | ) |

Definition at line 19 of file jdtrans.c.

transdecode_master_selection | ( | j_decompress_ptr | cinfo | ) |

Definition at line 97 of file jdtrans.c.